Subject: Re: (SC35WG5.153) Drafts of 2ndCD 30122-1 and DIS 30122-4 (Voice Commands)

From: Khalid Choukri <[email-masked]>
Date: Thu, 18 Oct 2012 11:34:13 +0200 (CEST)

Dear Dr. Seki
I am sorry I did not see the previous email, I am ready to spend some time on this and also ask (under a confidentially status) my team if you have no objection
I hope to get back to you within a week from now

Best regards
Khalid Choukri
(short message sent from iPad)

Le 16 oct. 2012 à 09:35, Yoshikazu SEKI <[email-masked]> a écrit :

> Dear SC35/WG5, WG4 and WG6 experts,
> 
> I asked you to review the drafts of 2ndCD 30122-1 and DIS 30122-4 (Voice Commands) and to send me comments by 2012-10-15, but I have not received any comments.
> 
> Please review the drafts again, and if you have any comments, please send me as soon as possible.
> 
> Best regards,
> 
> Yoshikazu Seki
> 
> 
> On 2012/09/26, at 21:36, Yoshikazu SEKI wrote:
> 
>> Dear SC35/WG5, WG4 and WG6 experts,
>> 
>> I am sending the following four documents:
>> 
>> Draft 2ndCD 30122-1
>> Revised Disposition of comments for CD 30122-1
>> Draft DIS 30122-4
>> Revised Disposition of comments for CD 30122-4
>> 
>> According to Resolutions of Paris meeting, WG5, WG4 and WG6 experts review them no later than 2012-10-15. If you have comments, please send me by 2012-10-15.
>> 
>> WG5, WG4 and WG6 joint meeting in Paris concluded that the database structure provided in 5.2.3 of Part 1 had serious problem and must be revised. However, Japan National Body discussed this issue after Paris meeting and concluded that the problem was not clear. We would appreciate your letting me know what the problem was, and its solution.
>> 
>> Best regards,
>> 
>> Yoshikazu Seki
>> 
>> -- 
>> 
>> Yoshikazu SEKI, Ph.D.
>> Senior Research Scientist
>> Accessible Design Group,
>> Human Technology Research Institute,
>> National Institute of Advanced Industrial Science and Technology (AIST).
>> 
>> 1-1-1 Higashi, Tsukuba, Ibaraki 305-8566 JAPAN.
>> Phone: +81-29-861-6716, Fax: +81-29-861-6761
>> E-mail: [email-masked]
>> Web: http://staff.aist.go.jp/yoshikazu-seki/
>> <CD30122-1_disposition120926.doc><CD30122-4disposition120926.doc><DIS30122-1_120926.doc><DIS30122-4_120926.doc>
> <CD30122-4disposition120926.doc>
> <CD30122-1_disposition120926.doc>
> <DIS30122-1_120926.doc>
> <DIS30122-4_120926.doc>